=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -X.la

override_dh_auto_configure:
	dh_auto_configure -- \
	--disable-static

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym

override_dh_auto_test:
