=== debian/watch ===
version=4

opts="uversionmangle=s/_/-/" \
https://github.com/adah1972/libunibreak/tags \
(?:.*?/)libunibreak_(.*)@ARCHIVE_EXT@
