## libunibreak 6.1

=== debian/changelog ===
libunibreak (6.1-3) unstable; urgency=medium

  * Switch the transitional pkg-config test dependency to pkgconf.
  * Bump Standards-Version to 4.7.2, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 05 Apr 2025 08:05:34 +0200

libunibreak (6.1-2) unstable; urgency=medium

  * Upload to unstable (see #1070703).
  * Bump Standards-Version to 4.7.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Tue, 07 May 2024 20:06:21 +0200

libunibreak (6.1-1) experimental; urgency=medium

  * New upstream release.
  * Update packages according to the upstream SONAME bump:
    - rename libunibreak5 to libunibreak6
    - update install files & symbols file
  * Small update of copyright.
  * Enable the unit tests, as the test files are now shipped in the sources.

 -- Pino Toscano <pino@debian.org>  Mon, 25 Mar 2024 09:17:55 +0100

libunibreak (5.1-2) unstable; urgency=medium

  * Upload to unstable (see #1052253).

 -- Pino Toscano <pino@debian.org>  Wed, 20 Sep 2023 08:54:52 +0200

libunibreak (5.1-1) experimental; urgency=medium

  * New upstream release. (Closes: #1003351)
  * Disable the unit tests for now, as they download files.
  * Adapt to the new upstream tarball without pre-generated API documentation:
    - add doxygen, and graphviz as indep build dependencies
    - when doing indep builds, run the 'doc' make target to generate it
    - move the .map, and .md5 files removal right after the generation
    - ensure to clean the generated "doc" subdirectory
  * Update packages according to the upstream SONAME bump:
    - rename libunibreak1 to libunibreak5
    - update install files & symbols file
  * Rewrite copyright to copyright-format v1.0, and update.

 -- Pino Toscano <pino@debian.org>  Sun, 03 Sep 2023 13:34:27 +0200

libunibreak (1.1-3) unstable; urgency=medium

  [ Pino Toscano ]
  * Switch Maintainer to Debian Qt/KDE Maintainers, with myself as Uploader;
    thanks Eugene for the maintenance in the past years!
  * Add the configuration for the CI on salsa.
  * Set Vcs-* fields.
  * Switch source to format to "3.0 (quilt)": (Closes: #1007428)
    - add debian/source/format
    - drop debian/README.source, no more needed now
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 7 to 13. (Closes: #1025251)
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Add Build-Depends-Package in symbols file.
  * Update install files, also according to the debhelper compat bump:
    - adapt to multiarch paths for the library, and the pkg-config file
    - be more precise with the names of library files, and pkg-config file;
      this way SONAME bumps are caught
    - drop debian/tmp/ prefix
    - drop unneeded destinations, since they are the same as the paths in
      debian/tmp
  * Mark libunibreak1, and libunibreak-dev as Multi-Arch: same.
    (Closes: #1025246)
  * Drop libtool .la files, so there is no need to ship them anywhere (as also
    done in 2.0-1).
  * Switch the section of libunibreak1 to "libs".
  * Upstream moved to GitHub, so:
    - set Homepage to https://github.com/adah1972/libunibreak
    - update watch file to follow the upstream tags
  * Add Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop the .map, and .md5 files from the API documentation.
  * Bump Standards-Version to 4.6.2, no changes required.
  * Drop the manual exporting of dpkg buildflags, as debhelper already handles
    them.

  [ Simon McVittie ]
  * d/tests: Add a superficial autopkgtest.
    This verifies that the -dev library and the shared library are working
    approximately as intended.

 -- Pino Toscano <pino@debian.org>  Sun, 03 Sep 2023 12:14:37 +0200
