=== debian/control ===
Source: libunibreak
Section: text
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>,
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: doxygen,
                     graphviz,
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/qt-kde-team/3rdparty/libunibreak
Vcs-Git: https://salsa.debian.org/qt-kde-team/3rdparty/libunibreak.git
Homepage: https://github.com/adah1972/libunibreak

Package: libunibreak-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libunibreak6 (= ${binary:Version})
Conflicts: liblinebreak-dev, liblinebreak2-dev
Suggests: libunibreak-doc (>= ${source:Version})
Description: line breaking library for Unicode (development files)
 libunibreak is an implementation of the Unicode line breaking algorithm
 described at http://www.unicode.org/reports/tr29/tr29-21.html
 .
 This package contains development header files.

Package: libunibreak6
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: line breaking library for Unicode (shared library)
 libunibreak is an implementation of the Unicode line breaking algorithm
 described at http://www.unicode.org/reports/tr29/tr29-21.html
 .
 This package contains shared library to dynamically link with.

Package: libunibreak-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: line breaking library for Unicode (documentation)
 libunibreak is an implementation of the Unicode line breaking algorithm
 described at http://www.unicode.org/reports/tr29/tr29-21.html
 .
 This package contains documentation.
