=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-static

execute_after_dh_auto_build-indep:
	dh_auto_build -- doc
	find doc/html \( -name '*.map' -o -name '*.md5' \) -delete

execute_after_dh_auto_install:
	find debian/tmp -name '*.la' -print -delete
