=== debian/tests/control ===
Tests: build
Depends: build-essential, libunibreak-dev, pkgconf
Restrictions: superficial, allow-stderr
