=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?libunibreak_(\d)_(\d)(-\d)?\.tar\.gz/libunibreak-$1.$2$3.tar.gz/g, uversionmangle=s/^(\d)_/$1./" \
 https://github.com/adah1972/libunibreak/tags .*/libunibreak_([-\d_]+)\.tar\.gz
